Ebesucher Add-on Compatibility

eBesucher add-on

 

 

 

 

 

 

 

 

 

Users of Mozilla Firefox, who have updated their browser to the latest version (54.0 or higher), are currently experiencing difficulties with the eBesucher add-on. Whilst the addon remains installed, it is no longer displayed in the browser interface. This incident encourages us in our aim to develop a new and better add-on. Within the upcoming days, our developers will therefore intensify their efforts in processing this task. We will announce the release of the new add-on via newsletter.

As for now, in order to continue using the addon, you have several options:

  1. Run the add-on in Firefox Portable 53.0. Firefox Portable is a portable browser version that does not need to be installed and which offers the same features as the normal Firefox. You can use Firefox Portable together but not simultaneously with any other Firefox version of your choice.

  2. Uninstall Firefox 54. Next, install Firefox 53 and deactivate automatic updates.

If you have any further questions, do not hesitate to contact us!

Your eBesucher Team

3 Responses to “Ebesucher Add-on Compatibility”


  • Geht trotzdem NICHT!

  • Boris Bergmann

    Gibt es irgendwann ein Chrome und evtl. auch Opera Addon?
    Frage weil ich bevorzugt im Firefox meine restlichen Arbeiten verrichte und der Restarter im Chrome nicht wirklich effektiv arbeitet.

    LG
    icemails

  • @Bojo, kannst du bitte genauer beschrieben, was nicht funktioniert? Melde Dich am besten bei unserem Support, wir können dich auch anrufen.
    @Boris Bergmann, das ist gut möglich, wir bitten aber um Verständnis, dass wir hierzu noch keine verbindlichen Angaben machen können.

Leave a Reply




45 queries. 0.054 seconds.